/* usercss */

/* id:[78428]
   lm:[2015-09-01 07:23:05] */
P.p_footer {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#99ffff;background-color:transparent;
}
/* id:[78451]
   lm:[2015-11-23 22:01:55] */
P.p78451 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#000000;background-color:#00ccff;
}
/* id:[78785]
   lm:[2009-10-26 05:03:00] */
P.p78785 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:#006600;
}
/* id:[78786]
   lm:[2018-11-06 00:58:44] */
P.p78786 {
  font-family:arial, helvetica, sans-serif;font-size:14px;color:#000000;background-color:#ffffff;
}
/* id:[78787]
   lm:[2015-11-23 22:02:09] */
P.p78787 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#000000;background-color:#ff66cc;
}
/* id:[78945]
   lm:[2015-11-23 23:51:20] */
P.p78945 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#000000;background-color:#3399cc;
}
/* id:[80707]
   lm:[2015-11-23 22:02:19] */
P.p80707 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#ffffff;background-color:#3333ff;
}
/* id:[82147]
   lm:[2015-11-23 22:02:31] */
P.p82147 {
  font-family:arial, helvetica, sans-serif;font-size:22px;color:#000000;background-color:#ffffff;
}

